<?php
$z[0]=Array("field","中山影视城,中山影视城介绍,中山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中山影视城位于中山市翠亨村孙中山故居旁，东濒珠江水，西傍五桂山，环境优雅，景色秀丽。京珠高速公路、广珠公路主干道从旁经过，交通十分便捷。是新世纪集旅游观光、爱国主义教育和影视拍摄等于一体的新主题文化旅游景点。中山影视城占地面积300亩，分为中",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","中山影视城_中山中山影视城旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中山影视城位于中山市翠亨村孙中山故居旁，东濒珠江水，西傍五桂山，环境优雅，景色秀丽。京珠高速公路、广珠公路主干道从旁经过，交通十分便捷。是新世纪集旅游观光、爱国主义教育和影视拍摄等于一体的新主题文化旅游景点。中山影视城占地面积300亩，分为中国景区、日本景区、英国景区、美国景区和展览馆区五大部分。它沿着一代伟人孙中山先生的革命足迹，浓缩他在中国和世界各地从事革命活动的纪念地而建造起来的，集中反映了孙中山先生领导的中国民族、民主革命进程，同时又展现了以中山市为代表的地域文化，形成一个既有革命纪念意义又有历史文化品位的多功能综合文化旅游城。中山影视城内有南京中山陵、总统府、广州起义指挥部、黄埔军校、陆皓东烈士陵园、上海孙中山故居、日本孙中山故居、英国伦敦警察局、大教堂、美国唐人街同乡会馆、纽约孙中山住处、北京铁狮子胡同等18个再现孙中山先生革命历程的历史场景景点和中山近代名人馆、辛亥革命历史图片展览馆等共62个参观景点，漫步其中，能真切地了解孙中山先生波澜壮阔的革命一生和感受中山市丰富的历史文化内涵。中山影视城每天精心策划安排了十多场丰富多彩的节目表演，有集特技、烟火、效果等于一体的宏大的北伐军\"岭南之战\"的战争场面表演，有激烈的现代马战表演，在日本景区还有东瀛味浓郁的日本风情歌舞和剑道表演，以及展示多个民族风情的中国少数民族综艺表演等。 \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",551,1795);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5Y160D0-52621.gif",1797,1882);
$z[7][4]['name']="litpic";

?>